[@bigcommerce/checkout-sdk](../README.md) / SubscriptionsSelector

# Interface: SubscriptionsSelector

## Table of contents

### Methods

- [getUpdateError](SubscriptionsSelector.md#getupdateerror)
- [isUpdating](SubscriptionsSelector.md#isupdating)

## Methods

### getUpdateError

▸ **getUpdateError**(): `undefined` \| `Error`

#### Returns

`undefined` \| `Error`

___

### isUpdating

▸ **isUpdating**(): `boolean`

#### Returns

`boolean`
